---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: 1.0.0
name: GBT-based Expandable Front-End GEFE
description: https://ohwr.org/project/gefe/wikis/home
website: https://ohwr.org/project/gefe
images:
  - https://ohwr.org/project/gefe/uploads/9e39a73b29b4181cc91f683aa75d7837/gefe_v2_top_thumb.jpg
documentation: https://ohwr.org/project/gefe/wikis
issues: https://ohwr.org/project/gefe/issues
newsfeed: https://ohwr.org/project/gefe/wikis/news
